FANDOM


Why am I getting java.lang.NoClassDefFoundError?Edit

You NEED to have the latest version of IC2 to use this addon.

Can I change _________ setting?Edit

There is a config in which you can change block ids/max charge/etc. We will add more settings where we can but we wont if we can't.

Am I allowed to _________ with the mod?Edit

You are allowed to make videos with/about it and use it in your minecraft instance.
You are allowed to include this mod in private modpacks that are only available to members of a private server. You are allowed to include this mod in public modpacks ONLY if you
               (a) Tell me first, be it on the IC2 forums, MC forums, or here
               (b) Link the IC2 forum post or the wiki somewhere in your modpack's documentation and give credit
You are not allowed to steal/distribute the code, sell it as your own, or create your own downloads for it.

How do I use the _________ in the mod?Edit

Check the page for the item you are trying to use, or the Keybindings page.

Why can't I craft any of the armors?Edit

Because you aren't supposed to craft any of the armors (except for the exosuit-armors), all recipes are for the Armor Assembler.

Is the wiki up to date?Edit

It is probably not as the times at which we update it vary widely, we are very busy people and update it when we have time (that we aren't spending playing minecraft). The latest update to the page was on 3/29/2013.

Are there any mods that are incompatible with this one?Edit

Currently we don't think there are any incompatibilities, of course if the items/block are the same ids as one of your mods you will need to change this in your config, if any mod is incompatible it will be listed here in the future.

Ad blocker interference detected!


Wikia is a free-to-use site that makes money from advertising. We have a modified experience for viewers using ad blockers

Wikia is not accessible if you’ve made further modifications. Remove the custom ad blocker rule(s) and the page will load as expected.